﻿/* CSS Document */

/* General */
body {
	font-family:Arial,sans-serif !important;
	font:normal 11px/20px Arial, sans-serif;
	color:#666;
	text-align: center;
	margin:0;
	padding:0;
	background: #003252 url(../images/bkgrd.jpg) repeat-x 0 130px;
	line-height:15px;
}
.ms-WPBody,.ms-WPBody TD {
	font-family:Arial,sans-serif;
	font-size:11px;
}
.ms-WPBody A,.ms-WPBody A:link,.ms-WPBody A:visited {
	color:#0069BB;
	text-decoration:none;
}
.ms-WPBody A:hover {
	color:#000;
	text-decoration:underline;
}
h2,.ms-WPBody h2,.ms-TPBody h2 {
	font-size:18px !important;
	line-height:24px !important;
	color: #B0722D !important;
	font-weight:normal !important;
	margin-top:0;
}
h3 {
	font: bold 11px/20px Arial, sans-serif;
	color:#666;
}
h4 {
	font: bold 11px/20px Arial, sans-serif;
	color:#666;
	margin-bottom:0;
}
img {
	border:0;
}
a img {
	border:0;
	padding-right:3px;
}
p{
	margin-top:0;
	margin-bottom:20px;
}
a,a:link,a:visited {
	color:#0069BB;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
	width:55%;
}
.clearLeft {
	clear:left;
}
img.floatRight {
	float:right;
	padding: 5px 0 15px 15px;
} 
.floatRightImage {
	float:right;
	padding: 5px 0 15px 15px;
}

/* Header */
.headerContainer {
	height:130px;
	margin:0;
	padding:0;
	background:#FFF;
	/*width: 100%;*/
}
.header {
	margin:0 auto;
	padding:0;
	width:1000px;
	background:#FFF;
}
.logoRow{
	margin:0;
	padding:0;
	height: 95px;
}
.logo {
	float:left;
	margin: 0;
	padding: 0;
}
.logo a {
	height:95px;
	width:300px;
	display:block;
	text-align:left;
	text-decoration:none;
}
.logo span a {
	visibility:hidden;
}
.logo span{
	display:none;
}
.searchContainer {
	float:right;
	width:700px;
	text-align:right;
	padding-top:35px;
	margin:0;
}
.searchContainer .floatRight input,.floatRight select,.searchContainer .floatRight span,.searchContainer .floatRight a { float:left;  }
.searchContainer .floatRight input,.floatRight select,.searchContainer .floatRight span { margin-right:10px; }
* html .searchContainer {
	overflow:hidden;
	width:540px;
}
.searchContainer label {
	float:left;
	text-align:right;
	padding-right:0;
	width:auto;
	font-weight:normal;
	font-size:11px;
	margin-right:5px;
}
* html .searchContainer label {
	overflow:hidden;
}
input.search {
	border:1px solid #CCC;
	height:17px;
	width:100px;
	float:left;
}
input.go {
	cursor: pointer;
	width:20px;
	float:left;
	background:url(../images/button_bkgrd.jpg) repeat-x;
	font-size:11px;
	border:1px solid #CCC;
	color:#0069BB;
	padding:3px 2px;
	font-family:Arial, sans-serif;
	text-align:center;
	margin: 0 0 0 5px;
}
.advanced {
	margin: 0 8px 0 5px;
	float:left;
	padding: 0;
	text-align: right;
}
.advanced a {
	color:#0069BB;
	font-size:10px;
	text-decoration:none;
	padding-left:5px;
}
.advanced a:hover {
	text-decoration:underline;
	color:#000;
}
select.language {
	border:1px solid #CCC;
	font-family:Arial, sans-serif;
	font-size:11px;
	width:auto;
	height:auto;
}

/* Top Navigation */
.nav{
	margin:0;
	padding:0;
	height: 35px;
}

.home {
	float:left;
	width:190px;
	background: #FFF url(../images/nav_border.jpg) no-repeat 0px top;
	padding:0 0 0 10px;
	margin:0px !important;
	border:none;
	_height:42px;

}
.home a {
	display: block;
	background:none;
	color: #0069BB;
	padding:4px 0px 0px 0px !important;
	text-decoration: none;
	font: bold 12px/14px Arial, sans-serif;
	text-align:left;
	height: 31px;
}
.home a:hover{
	text-decoration:none;
	color: #000;
}
.navstyle{
	width: 800px;
	font-weight: bold;
	font: bold 12px/14px Arial, sans-serif;
	margin:0px 0 0 0px !important;
	float:left;
}

.navstyle ul{
	width: 800px;
	padding: 0;
	margin: 0;
	text-align: left;

}
.navstyle ul li{
	height:35px;
	_height:42px;
	float:left;
	list-style-type:none;
	width:123px;
	padding:0px 0px 0px 10px;
	background: #FFF url(../images/nav_border.jpg) no-repeat left top;
	
}
.navstyle ul li a{
	color: #0069BB;
	margin: 0;
	text-decoration: none;
	line-height:normal;
	height:31px;
	_height:38px;
	display:block;
	padding:4px 0px 0px 0px !important;
}

.navstyle ul li a:hover, .navstyle ul li a.selected{
	color:#000;
	background-image: url(../images/nav_selected_bkgrd.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
}

/* Drop Down Menu */
.dropmenudiv{
	position:absolute;
	top: 0;
	border: 1px solid #BBB;
	border-top-width: 0;
	font:bold 11px/16px Arial, sans-serif;
	line-height:18px;
	z-index:100;
	background-color: #c0d9e9;
	margin-top:-1px;
	visibility: hidden;
	text-align:left;
	padding:10px;
	width:auto;
}
*html .dropmenudiv {
  
}
.dropmenudiv .single {
	width: 145px;
}
.dropmenudiv .dropColumn {
	float:left;
	padding-right:10px;
	width:140px;
}
.dropmenudiv p {
	margin:0;
	color:#666;
	font-weight:bold;
	padding: 2px 0px;
}
.dropmenudiv a{
	width: auto;
	display: block;
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: #0069BB;
}
.dropmenudiv p a{
	width: auto;
	display: block;
	padding: 0;
	text-decoration: none;
	font-weight: normal;
	color: #0069BB;
	margin:0;
}
* html .dropmenudiv a{
	width: 100%;
}

.dropmenudiv a:hover{ 
	text-decoration:underline;
	color:#000;
}

/* Content */
.container {
	margin: 0 auto;
	width:1000px;
	text-align: left;
}
.featureContainer {
	background:#EFE7CC;
	height:300px;
	margin:0;
	padding:0;
}
.featureText {
	padding:20px;
	width:160px;
	height:260px;
	float:left;
	background: url(../images/tan_top_left_bkgrd.jpg) no-repeat;
}
.featureText h1 {
	font: 11px/20px Arial, sans-serif;
	font-weight:bold;
	line-height:15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.featureFlash {
	width:800px;
	height:300px;
	float:left;
	background: #0069BB url(../images/flash.jpg) no-repeat left bottom;
}
.featureContainerSecond {
	width:600px;
	float:left;
	background:#F0E8CD url(../images/tan_top_bkgrd_second.jpg) repeat-x;
}
.featureContainerSecondMap {
	width:600px;
	height:375px;
	float:left;
	background:#F0E8CD url(../images/map_bkgrd.jpg) no-repeat;
}
.featureContainerSecond h1, .featureContainerSecondMap h1 {
	font-size:30px;
	font-weight:normal;
	color:#0069BB;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.featureContainerSecond .content, .featureContainerSecondMap .content {
	padding: 15px 20px;
	font-size:15px;
	color:#666;
	line-height:30px;
}
.secondColumns {
	background: url(../images/borders_columns_second.jpg) repeat-y;
	width:1000px;
}
.secondMiddleColumn {
	width: 600px;
	float:left;
}
.secondSupportContent, .secondSupportContentResult {
	padding:20px 20px 10px 20px;
	margin: 0;
	clear: both;
}
.secondSupportContentResults {
	padding:15px 20px;
	margin: 0;
	clear: both;
}
.secondSupportContentResults p.pageTitle {
	margin-bottom:0;
}
.secondSupportContentResults p.descriptor {
	color:#999;
	font-style:italic;
	margin-bottom:0;
}
.secondSupportContentForm {
	padding:15px 20px;
	margin: 0;
	clear: both;
	background:url(../images/or.gif) no-repeat center;
}

.additionalColumns, .additionalColumns2, .additionalColumns3, .additionalColumns4 {
	width:1000px;
	margin:0;
	padding:0;
}
.additionalColumns {
	background: url(../images/borders_columns.jpg) repeat-y;
}
.additionalColumns2 {
	background: url(../images/borders_columns2.jpg) repeat-y;
}
.additionalColumns3 {
	background: url(../images/borders_columns3.jpg) repeat-y;
}
.additionalColumns4 {
	background: url(../images/borders_columns4.jpg) repeat-y;
}

.column {
	width:160px;
	padding:15px 20px 5px 20px;
	float:left;
	border-top: 10px solid #84919A;
}
.secondSideNav {
	width:200px;
	padding:0 0 20px 0;
	float:left;
	border-top: 10px solid #84919A;
}
.secondSideNav a {
	font-weight:bold;
	text-decoration:none;
}
.secondSideNav ul.mainLevel, .secondSideNav ul.secondLevel, .secondSideNav div.thirdLevel ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.secondSideNav ul.mainLevel li, .secondSideNav ul.secondLevel li, .secondSideNav div.thirdLevel ul li {
	padding:5px 20px;
}

.secondSideNav ul.mainLevel {
	border-bottom: 10px solid #84919A;
}
.secondSideNav ul.mainLevel li a {
	color:#B0722D;
	text-transform:uppercase;
}
.secondSideNav ul.mainLevel li a:hover {
	color:#000;
	text-transform:uppercase;
	text-decoration:underline;
}
.secondSideNav div.thirdLevel ul {
	border-top: 10px solid #84919A;
}
.secondSideNav div.thirdLevel ul li {
	font-size:10px;
}
.secondSideNav div.thirdLevel ul li a{
	font-size:11px;
	font-weight:normal;
}
.secondSideNav div.thirdLevel ul li a:hover{
	text-decoration:underline;
}
.secondSideNav div.thirdLevel ul li.selected a {
	font-weight:bold;
}
.secondSideNav ul li.selected {
	background:#EFE7CC;
	border-right:1px solid #CCC;
}
.secondSideNav ul li.selected a {
	color:#000;
}
.secondSideNav .new {
	color:#0069BB;
}
.featuredProductsTitle {
	margin:0;
	padding:15px 20px 0px 20px;
	background:#FFF;
}
.secondColumnsFeatured {
	width:600px;
	background: url(../images/borders_columns_solutions.jpg) -33px 0px;
	padding-bottom:20px;
}
.secondColumnsFeatured .column300 {
	width:260px;
	padding:5px 20px 0px 20px;
	float:left;
	border-top: none;
}
.secondColumnsFeatured .columnAlt300 {
	width:280px;
	padding:5px 0px 0px 20px;
	float:left;
	border-top: none;
}
.columnAlt, .columnAltHome2, .columnAltHome3, .columnAltHome4 {
	padding:15px 20px 5px 20px;
	border-top:10px solid #A9B8C2;
	float:left;
}
.columnAlt {
	width:160px;
}
.columnAltHome2 {
	width:760px;
}
.columnAltHome3 {
	width:360px;
}
.columnAltHome4 {
	width:227px;
}
.columnHome3, .columnHome4  {
	padding:15px 20px 5px 20px;
	border-top:10px solid #84919A;
	float:left;
}
.columnHome3 {
	width:360px;
}
.columnHome4 {
	width:226px;
}
.column a, .columnAlt a, .column300 a, .columnAlt300 a, .columnPrimary a, .columnPrimaryAlt a {
	color:#0069BB;
	text-decoration:none;
}
.column a:hover, .columnAlt a:hover, .column300 a:hover, .columnAlt300 a:hover, .columnPrimary a:hover, .columnPrimaryAlt a:hover {
	color:#000;
	text-decoration:underline;
}
.columnImage {
	float:left;
	padding: 0 10px 10px 0;
}
.column300 {
	width:260px;
	padding:15px 20px 0px 20px;
	float:left;
	border-top: 10px solid #84919A;
}
.columnAlt300 {
	width:280px;
	padding:15px 0px 0px 20px;
	float:left;
	border-top: 10px solid #A9B8C2;
}
.columnAlt300 p, .columnAlt300Slider p {
	padding-right:20px;
}
.column300Slider {
	width:240px;
	padding:15px 20px 0px 20px;
	float:left;
}
.columnAlt300Slider {
	width:260px;
	padding:15px 0px 0px 20px;
	float:left;
}
.column300BorderOnly {
	width:300px;
	float:left;
	height: 10px;
	padding: 0;
	margin: 0;
	background: #84919A;
}
.columnAlt300BorderOnly {
	width:300px;
	float:left;
	height: 10px;
	margin: 0;
	padding: 0;
	background: #A9B8C2;
}

.featureContainerPrimary {
	width:1000px;
	background:#F0E8CD url(../images/tan_top_bkgrd_second.jpg) repeat-x;
}
.featureContainerPrimary h1 {
	font-size:30px;
	font-weight:normal;
	color:#0069BB;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.featureContainerPrimary .content {
	padding: 15px 20px;
	font-size:15px;
	color:#666;
	line-height:30px;
}
.columnPrimary {
	width:293px;
	padding:15px 20px 5px 20px;
	float:left;
	border-top: 10px solid #84919A;
}
.columnPrimaryAlt {
	width:294px;
	padding:15px 20px 5px 20px;
	float:left;
	border-top: 10px solid #A9B8C2;
}
.secondColumnsPrimary {
	width:1000px;
	background: url(../images/borders_columns_solutions.jpg) repeat-y;
	padding-bottom:20px;
}
.primaryRow {
	width:1000px;
	margin:0;
}
.careerBlock 
{
	margin:0px 0px 0px 20px;
	direction:ltr;
}
	
form {
	margin:0;
}
form .row {
	border-bottom:1px solid #CCC;
	padding: 15px 0;
}
*html form .row {
	padding: 15px 0 5px 0;
}
form .submitrow {
	padding: 15px 0 5px 0;
}
*html form .submitrow {
	padding-bottom:15px;
}

form label{
	font-weight:bold;
	width:150px;
	float:left;
	padding-right:20px;
	text-align:left;
	font-size:11px;
}
form input, form select, form textarea {
	float:left;
	border:1px solid #999;
	width:248px;
}

form input.submit {
	background:url(../images/button_bkgrd.jpg) repeat-x;
	font-size:11px;
	border:1px solid #CCC;
	color:#0069BB;
	padding:5px;
	width:70px;
	font-family:Arial, sans-serif;
	cursor:pointer;
}

.submitrow .submit { width:auto;}
form.searchContent label {
	font-weight:bold;
	float:none;
	text-align:left;
	display: block;
	width: 235px;
	padding: 0;
	margin: 0;
	font-size:11px;
}

form.searchContent input, form.searchContent select, form.searchContent textarea {
	float:none;
	border:1px solid #999;
	width:200px;
}
form.searchContent input.submit {
	background:url(../images/button_bkgrd.jpg) repeat-x;
	font-size:11px;
	border:1px solid #CCC;
	color:#0069BB;
	padding:5px;
	width:70px;
	font-family:Arial, sans-serif;
	cursor:pointer;
	margin-bottom:5px;
}

form.searchContent .row {
	border-bottom:0;
	padding: 0 0 5px 0;
	overflow:hidden;
}
.searchContentLeft .row, .searchContentRight .row {
	border-bottom:none;
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
}
*html form.contact .row label {
	font-weight:bold;
	width:150px;
	float:left;
	padding-right:20px;
	text-align:left;
	font-size:11px;
}
.advancedsearch {
	font-size:11px;
	margin:0;
	padding:0;
	clear:both;
}
.searchContentLeft {
	width: 252px;
	float:left;
	padding-top: 5px;
}
.searchContentRight {
	width: 250px;
	float:left;
	padding-left:58px;
	_padding-left:29px;
	padding-top: 5px;
	margin:0 !important;
}
/*html .searchContentLeft {
	width: 240px;
	float:left;
	padding-top: 5px;
}
*html .searchContentRight {
	width: 230px;
	float:left;
	margin-left:70px;
	padding-top: 5px;
}*/
p.apply {
	background:url(../images/button_bkgrd.jpg) repeat-x;
	font-size:11px;
	line-height:16px;
	border:1px solid #CCC;
	color:#0069BB;
	padding:5px;
	width:70px;
	font-family:Arial, sans-serif;
	cursor:pointer;
	text-align:center;
}
p.apply a {
font-weight:normal;
}
p.apply a:hover {
font-weight:normal;
text-decoration:none;
color:#0069BB;
}
.moreLinks {
	float:right;
	width:260px;
	padding:0 0 0 20px;
}
.rightBorder {
	border-right:1px solid #CCC;	
}

/* Footer */
.footer {
	border-top:10px solid #E6E6E6;
	padding:10px 20px;
	font-size:10px;
	background:#FFF;
}
.footer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.footer ul li {
	display:inline;
	margin: 0;
	font-size:10px;
	line-height:15px;
}
.footer ul li a {
	padding: 0 5px;
	margin:0;
	border-right:1px solid #666;
	float: left;
	display: block;
	text-decoration:none;
	width:auto;
}
* html .footer ul li a {
	overflow:hidden;
}
.footer ul li a:hover {
	color:#000;
	text-decoration:underline;
	background:#FFF;
}
.footer p {
	margin:5px 0 0 0;
}

/* Product slideshow */
#slideshow {
	margin:0 auto;
	width:600px;
	height:100%;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 0 0 20px;
  width:558px;
  height:100%;
  overflow:auto; /* allow scrollbar */
  position:relative;
  /*border-right:1px solid #CCCCCC;*/
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:100%;
}
.control {
  display:block;
  width:20px;
  height:100%;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
*html .control {
  display:block;
  width:20px;
  height:100px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/control_right.jpg) no-repeat 0 0;
}

/*Site Editing*/
.siteActionsWrapper {
	 width:1000px; margin:0 auto; background:#ddd;
}
.siteActionsWrapper .signInWrapper{
	float:left; font: normal 11px/20px Arial, sans-serif;
}
.siteActionsWrapper .siteActionsItem {
	 float:right; 
}

.siteActionsWrapper .editingToolBar {
	 clear:both;
}

.column .ms-WPBody a:link, .columnAlt .ms-WPBody a:link {
	color:#0069bb !important;
	text-decoration: none;
}
.column .ms-WPBody a:hover, .columnAlt .ms-WPBody a:hover {
	color:#000 !important;
	text-decoration:underline;
}

/* Search Results */
.srch-WPBody {
	font-family:Arial,sans-serif;
	font-size:11px;
}
.srch-Title {
	font-family:Arial,sans-serif;
	font-size:12px;
	vertical-align:bottom;
}
.srch-Metadata {
	font-family:Arial,sans-serif;
	font-size:11px;
}
.srch-Description {
	font-family:Arial,sans-serif;
	font-size:11px;
}
.srch-stats {
	font-family:Arial,sans-serif;
	font-size:11px;
}
.srch-sort {
	font-size:11px;
}
.srch-Page {
	font-family:Arial,sans-serif;
	font-size:11px;
}
/* - Navigation Modifications - */